Announcement

Collapse
No announcement yet.

Install 5.1.3 over 5.1.2 patch level 3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Install 5.1.3 over 5.1.2 patch level 3?

    We have 5.1.2 patch level 3 installed but there is a patch level 4 and also 5.1.3 available for download on vB. Can we skip patch level 4 and install 5.1.3 or do we have to install 5.1.2 patch level 4 before upgrading to 5.1.3 ?

    TIA

  • #2
    You can just go straight to 5.1.3.

    However you need to download the FULL package and run the upgrade script.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.7.0 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X